@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400&display=swap&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400&display=swap&subset=cyrillic');

body {
  --pf-global--FontFamily--sans-serif: 'Roboto',sans-serif;
  --pf-global--FontFamily--heading--sans-serif: 'Roboto',sans-serif;

  --pf-global--primary-color--100: #0097dc;
  --pf-global--link--Color: #309dd8;
  --pf-global--primary-color--dark-100: #309dd8;

  --pf-global--BackgroundColor--dark-100: #0098d9;
  --pf-global--BackgroundColor--dark-200: #12416a;
  --pf-global--BackgroundColor--dark-300: #172b4d;
  --pf-global--BackgroundColor--dark-400: #32618a;

}

/*
.pf-c-button.pf-m-primary {
  --pf-c-button--m-primary--BackgroundColor: #309dd8;
  --pf-c-button--m-primary--hover--BackgroundColor: #62a2d5;
}
*/

.pf-c-page__sidebar {

}

.pf-c-page__header-brand-link .pf-c-brand {
  width: 23rem;
}

.pf-c-button.pf-m-secondary {
  --pf-c-button--m-secondary--Color: #309dd8;
  --pf-global--primary-color--100: #309dd8;
}

.pf-c-nav__list .pf-c-nav__link {
  --pf-c-nav__list-link--Color: #000;
  --pf-c-nav__list-link--m-current--Color: #309dd8;

  --pf-c-nav__list-link--hover--Color: #2085cf;
  --pf-c-nav__list-link--hover--after--BackgroundColor: #2085cf;
}

.pf-c-nav__simple-list .pf-c-nav__link {
  --pf-c-nav__simple-list-link--Color: #000;
  --pf-c-nav__simple-list-link--m-current--Color: #309dd8;
}